Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ServerRequestInfo.cpp File Reference

`#include "ServerRequestInfo.h"`
`#include "POA.h"`
`#include "POA_Policy_Set.h"`
`#include "tao/TAO_Server_Request.h"`
`#include "tao/ORB_Core.h"`
`#include "tao/PolicyC.h"`
`#include "ServerRequestInfo.inl"`

Include dependency graph for ServerRequestInfo.cpp:

## Functions
const char * | get_rcsid_TAO_PortableServer_ServerRequestInfo (const char *)
## Variables
const char * | rcsid_TAO_PortableServer_ServerRequestInfo = get_rcsid_TAO_PortableServer_ServerRequestInfo ( rcsid_TAO_PortableServer_ServerRequestInfo )

## Function Documentation

const char* get_rcsid_TAO_PortableServer_ServerRequestInfo | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_TAO_PortableServer_ServerRequestInfo = get_rcsid_TAO_PortableServer_ServerRequestInfo ( rcsid_TAO_PortableServer_ServerRequestInfo )`[static]`